#mobile-toolbar {
  display: none;
  background: #fff;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 998;
}
#mobile-toolbar .logo img {
  width: 180px;
  margin: -4px 0 -40px -20px;
}
#menu-button {
  position: absolute;
  top: 0;
  right: 0;
}
#menu-button a {
  display: block;
  padding: 10px 30px;
  font-size: 30px;
}
#mobile-menu {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  background: #fff;
  z-index: 999;
  height: 100%;
  overflow: auto;
  max-width: 280px;
  min-width: 200px;
  text-align: center;
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
#mobile-menu a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #eee;
}
#mobile-menu ul {
  padding: 0;
  margin: 0;
}
#mobile-menu li {
  list-style: none;
}
#mobile-menu #menu-close {
  font-weight: 600;
  color: #999;
  padding: 14px 10px;
  background: #f3f3f3;
}
#mobile-menu.open {
  display: block;
}
a#weekday-dropdown-button {
  display: none;
}
@media screen and (max-width: 780px) {
  .main-content .center .spacer {
    height: 80px;
  }
  #mobile-toolbar {
    display: block;
  }
  .container {
    min-width: 1px;
  }
  #content.broadcasts-view .container {
    padding-left: 0;
    padding-right: 0;
  }
  #content.broadcasts-view .page-container {
    padding-left: 0px;
    padding-right: 0px;
  }
  div#main-toolbar {
    top: auto;
    bottom: 0;
    border-top: 1px solid #ddd;
    background: #fff;
    border-bottom: 0;
/*
    .time {  display: none } 
    */
  }
  div#main-toolbar #main-logo img {
    width: 90px;
    margin: 0;
  }
  div#main-toolbar .logo-column {
    display: none;
  }
  div#main-toolbar .inner {
    min-width: 1px;
    padding: 0;
    margin: 0 -15px;
  }
  div#main-toolbar .inner div.player {
    border: 0;
  }
  div#main-toolbar .inner div.player .section {
    border: 0;
    height: auto;
  }
  div#main-toolbar .inner div.player .play-button {
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 4px;
    width: 60px;
    height: 60px;
    border-radius: 0;
  }
  div#main-toolbar .inner div.player .menu {
    position: absolute;
    top: 0;
    right: 0;
  }
  div#main-toolbar .inner div.player .time {
    font-size: 14px;
    color: #999;
  }
  div#main-toolbar .inner div.player .read-out {
    padding: 6px 7px;
    position: relative;
  }
  div#main-toolbar div.top-row {
    display: none;
  }
  div#main-toolbar .volume,
  div#main-toolbar .social-media {
    display: none;
  }
  div#main-toolbar .menu {
    border: 0;
  }
  #main-toolbar.toolbar-expanded #main-logo img {
    margin: 0;
  }
  div#main-toolbar div.inner div.nav-icon img {
    height: 40px;
    width: 40px;
  }
  #main-toolbar.toolbar-collapsed .player {
    margin: 0;
    border: 0;
  }
  .footer {
    margin: 0 20px 40px 20px;
    line-height: 200%;
  }
  .footer .title {
    margin: 0;
  }
  .footer .links {
    display: none;
  }
  .heavy-rotation {
    margin: 40px 0 30px 0;
  }
  #mailchimp-signup {
    padding: 20px;
  }
  #mailchimp-signup .get-the-newsletter {
    margin: 0 0 20px 0;
  }
  #mailchimp-signup .email-container {
    margin: 0 0 8px 0;
  }
  .banner-img-300x250 img {
    max-width: 100%;
  }
  #pages-list {
    display: none;
  }
  .shows-index .block_programs,
  .shows-index .shows-this-weekday {
    text-align: center;
  }
  .shows-view .image-section .image img {
    float: none !important;
  }
  .schedule-links {
    display: none;
    padding: 0 0 0 0px;
    margin: 0px 0 2px 0;
    float: left;
  }
  .schedule-links a {
    font-size: 15px;
  }
  .shows-index {
    position: relative;
  }
  .shows-index a#weekday-dropdown-button {
    display: block;
    float: right;
    background: #fff;
    color: #777;
    padding: 6px;
    border-radius: 4px;
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 5;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  }
  .shows-index .full-schedule {
    display: none;
  }
  .shows-index div.block-weekdays {
    float: left;
    width: 100%;
    margin: 0 0px 10px 0px;
  }
  .shows-index div.block-weekdays li a {
    display: none;
    font-size: 16px;
    padding: 6px 8px;
    margin: 0;
  }
  .shows-index div.block-weekdays li.selected a {
    display: inline-block;
    padding-left: 25px;
    padding-right: 25px;
  }
  .shows-index div.block-weekdays.dropdown-open li {
    float: none;
    display: block;
  }
  .shows-index div.block-weekdays.dropdown-open li a {
    display: block;
    float: none;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 0;
  }
  .shows-index div.block-weekdays.dropdown-open li.selected a {
    display: block !important;
    float: none !important;
  }
  .shows-index .show-genres {
    display: none;
  }
  .shows-index .programs-container,
  .shows-index .shows-container {
    text-align: center;
  }
  .shows-index .programs-container .cfm-show,
  .shows-index .shows-container .cfm-show {
    max-width: 340px;
    margin: 0 8px 8px 8px;
  }
  .posts-view #page-content .image {
    margin: 0 0 20px 0;
    float: left;
  }
  .events-view .image {
    margin: 0 0 20px 0;
    float: left;
  }
  .events-view .image {
    margin: 0 0 20px 0;
    float: left;
  }
  .pages-view .page-content {
    margin: 0;
  }
}
@media screen and (max-width: 550px) {
  .home-right-column,
  home-left-column {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  #mini-schedule .show_4 {
    display: none !important;
  }
}
@media screen and (max-width: 992px) {
  #mini-schedule .show_3,
  #mini-schedule .show_4 {
    display: none !important;
  }
}
@media screen and (max-width: 992px) {
  #mini-schedule .show_2,
  #mini-schedule .show_3,
  #mini-schedule .show_4 {
    display: none !important;
  }
}
@media screen and (max-width: 620px) {
  #mini-schedule .show_1,
  #mini-schedule .show_2,
  #mini-schedule .show_3,
  #mini-schedule .show_4 {
    display: none !important;
  }
}
@media screen and (max-width: 450px) {
  #mini-schedule .show_0,
  #mini-schedule .show_1,
  #mini-schedule .show_2,
  #mini-schedule .show_3,
  #mini-schedule .show_4 {
    display: none !important;
  }
}
@media screen and (max-width: 500px) {
  #shows-now {
    margin: 0 20px 20px 0 !important;
  }
}
@media screen and (max-width: 992px) {
  #main-toolbar .inner .top-row .donate-link {
    display: none;
  }
  #main-toolbar.toolbar-expanded #main-logo img {
    max-width: 230px;
    margin-bottom: -70px;
  }
}
@media screen and (max-width: 1200px) {
  .top-row .supporters-link {
    display: none !important;
  }
}

